/*shopping cart*/
.table-shopcart { font-family:Arial, Helvetica, sans-serif; font-size:11px; background-color:#d7d7d7; }
.table-shopcart tr.title th { padding:2px; background-color:#e2f1ff; }
.table-shopcart td { padding:2px; background-color:#f7f7f7; }

table.table-entry { border-spacing:2px; }

.cart-content {margin-left:10px; margin-right:10px;}
.cart-notice { color:#333; }
.cart-error { color:#666; padding:10px 20px; background-color:#FEF1CB; border:1px solid #F90; text-align:center; }

.cart-infobox { border:1px solid #888; }
.cart-infobox-title { background-color:#888; color:#fff; padding:3px 4px 4px 5px; font-weight:bold; }
.cart-infobox-inner { padding:10px; }
.cart-infobox p {margin:0; margin-bottom:5px;}

.cms-radio-addin {
  display:inline-block; width:240px; height:30px; margin:0 10px 10px 10px; border:1px solid #808080; color:#5f5f5f;
  -webkit-border-radius:5px;
  -moz-border-radius   :5px;
  border-radius        :5px;
}


.cms-delivery-options {margin-left:10px; margin-right:10px;}
.cms-delivery-options .bt-delivery-options{
  width:220px; margin-right:5px; border:none; display:inline-block; cursor:pointer;
	background-color:#fcbc46; color:#2f2f2f; font-size:11px; font-weight:bold;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  text-shadow:#e0e0e0 1px 1px 0;
}
.cms-delivery-options .bt-delivery-options:hover {background-color:#e8a319;}
.cms-delivery-options .radiobox {display:table-cell; vertical-align:middle; padding-left:10px;}
.cms-delivery-options .radiolabel {display:table-cell; line-height:30px; padding-left:7px; cursor:pointer;}
.cms-delivery-options input[type=radio] {cursor:pointer;}


.table-paypal {border-collapse:collapse; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.table-paypal th, .table-paypal td {border:1px solid #AED4EB; padding:2px 3px;}
.table-paypal th {background-color:#D2EBF2; text-align:center; padding:2px 3px;}


/*payment options*/
.payment-option-details {display:none;}
.payment-options {
	width:123px; padding:7px 5px; cursor:pointer;
	background-color:#fcbc46; border:1px solid #FF9933; display:inline-block; 
	font-family:Arial; font-size:12px; font-weight:bold; color:#2f2f2f;
	text-align:center; text-shadow:0px 1px 0px #ded17c;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
}
.payment-options:hover {
	background-color:#e8a319;
}
.payment-options:active {
	position:relative;
	top:1px;
}

.payment-option-details {border-top:1px solid #e8a319; border-bottom:2px solid #e8a319; padding-top:10px;}
.checkout-button {text-align:center; height:40px;}

.payment-option-details input[type=text] {padding:1px 3px 2px 3px;}